AuData.h File Reference
`#include "BinaryIO.h"`
`#include "AudioData.h"`

Go to the source code of this file.

## Typedefs

typedef AudioDataImpl< AuMuLaw, BYTE > | AuMuLawAudioData
typedef AudioDataImpl< AuPCM8, SBYTE > | AuPCM8AudioData
typedef AudioDataImpl< AuPCM16, SWORD16 > | AuPCM16AudioData
typedef AudioDataImpl< AuPCM32, SWORD32 > | AuPCM32AudioData

## Typedef Documentation

## AuMuLawAudioData

typedef AudioDataImpl<AuMuLaw,BYTE> AuMuLawAudioData

## AuPCM16AudioData

typedef AudioDataImpl<AuPCM16,SWORD16> AuPCM16AudioData

## AuPCM32AudioData

typedef AudioDataImpl<AuPCM32,SWORD32> AuPCM32AudioData

## AuPCM8AudioData

typedef AudioDataImpl<AuPCM8,SBYTE> AuPCM8AudioData